<webobject name = "MainContainer">
  <webobject name = "IsPersonne">
    <webobject name = "ShowNom">
      <div class = "cadre">
        <table>
          <tbody>
            <tr>
              <th><webobject name = "PersonneNom" /></th>
            </tr>
          </tbody>
        </table>
      </div>
    </webobject>
    <webobject name = "IsStructure">
      <webobject name = "ShowStructureRattachement">
        <div class = "box">
          <div class = "boxTitre">Structure de rattachement</div>
          <table>
            <tbody>
              <tr>
                <td><webobject name = "SStructureRattachement" /></td>
              </tr>
            </tbody>
          </table>
        </div>
      </webobject>
    </webobject>
    <webobject name = "ShowPersonneAdmin">
      <div class = "box">
        <div class = "boxTitre">Informations administratives</div>
        <webobject name = "PersonneAdminUI1" />
      </div>
    </webobject>
    <webobject name = "ShowCompteUI">
      <div class = "box">
        <div class = "boxTitre">Compte d'acc&egrave;s</div>
        <webobject name = "UnCompteUI">
          
        </webobject>
      </div>
    </webobject>
    <webobject name = "ShowPersonneAdresses">
      <div class = "box">
        <div class = "boxTitre">Coordonn&eacute;es</div>
        <webobject name = "UnPersonneAdressesUI" />
      </div>
    </webobject>
    <webobject name = "ShowPersonneTelephone">
      <div class = "box">
        <div class = "boxTitre">T&eacute;l&eacute;phone(s)</div>
        <webobject name = "UnPersonneTelephoneUI" />
      </div>
    </webobject>
    <webobject name = "IsStructure">
      <webobject name = "ShowStructureEffectif">
        <div class = "box">
          <div class = "boxTitre">Effectif</div>
          <webobject name = "UnStructureEffectifUI" />
        </div>
      </webobject>
      <webobject name = "ShowStructureCa">
        <div class = "box">
          <div class = "boxTitre">Chiffre d'affaires</div>
          <webobject name = "UnStructureCaUI" />
        </div>
      </webobject>
    </webobject>
    <webobject name = "ShowPersonneGroupes">
      <div class = "box">
        <div class = "boxTitre"><webobject name = "PersonneGroupesTitle" /></div>
        <webobject name = "PersonneGroupesUI1" />
      </div>
    </webobject>
    <webobject name = "IsStructure">
      <webobject name = "ShowGroupeAdmin">
        <div class = "box">
          <div class = "boxTitre"><webobject name = "GroupeAdminTitle" /></div>
          <webobject name = "GroupeAdminUI1" />
        </div>
      </webobject>
      <webobject name = "ShowStructureElement">
        <div class = "box">
          <div class = "boxTitre"><webobject name = "StructureElementsTitle" /></div>
          <webobject name = "StructureElementUI1" />
        </div>
      </webobject>
    </webobject>
  </webobject>
</webobject>